Package Details: xx-net 3.12.10-1

Git Clone URL: https://aur.archlinux.org/xx-net.git (read-only)
Package Base: xx-net
Description: XX-Net, a web proxy tool.
Upstream URL: https://github.com/XX-net/XX-Net
Licenses: unknown
Submitter: lisuke
Maintainer: lisuke
Last Packager: lisuke
Votes: 4
Popularity: 0.001615
First Submitted: 2017-09-27 09:57
Last Updated: 2018-07-27 15:49

Dependencies (5)

Required by (0)

Sources (2)

Latest Comments

bryango commented on 2018-10-24 13:21

Would it be better to include the dependencies specified in https://github.com/XX-net/XX-Net/wiki/How-to-use#%E5%85%B3%E4%BA%8E-archlinux as optdepends?

https://github.com/XX-net/XX-Net/wiki/How-to-use#关于-archlinux 中建议的依赖加入到 optdepends 中会不会更清爽一些?;-) @lisuke

namewager commented on 2018-05-28 06:44

可能md5有点问题,需要用自己生成的的md5替换后构建

wsgdlhy commented on 2018-05-26 05:35

==> 正在验证 source 文件,使用md5sums... 3.11.14 ... 失败 XX-net.ini ... 通过 ==> 错误: 一个或多个文件没有通过有效性检查! ==> 错误:Makepkg 无法构建 xx-net.

archblue commented on 2018-05-13 06:34

第49行 少了$pkgdir

71e6fd52 commented on 2018-02-08 01:39

And depends needn't write in optdepends

71e6fd52 commented on 2018-02-08 01:38

Why use supervisor instead of systemd

postadelmaga commented on 2017-10-28 03:23

Everytime I start the xx-net I got a Segmentation fault:

.... module gae_proxy started
ott 28 11:18:02.626 [launcher][INFO] start gae_proxy time cost:293 ms
Segmentation fault

I have posted the issue on github but looks related to my Arch:
https://github.com/XX-net/XX-Net/issues/7120
and here:
https://forum.antergos.com/topic/8213/xx-net-segmentation-fault-openssl

I know this us not the place for bug report but I wonder if you had experience the same issue